from game.plugins import plugin, push




push_32 = [
   plugin(push, source = 'old_hickory1', target = 'Quais', attacker = 2),
   plugin(push, source = 'Quais', target = 'Place', attacker = 2),
   plugin(push, source = 'Place' , target = 'Quartiers_Bas', attacker = 2),
   plugin(push, source = 'Quartiers_Bas' , target = 'Quartiers_Hauts', attacker = 2),

   ]

push_64 = [
   plugin(push, source = 'oh', target = 'Airel', attacker = 2),
   plugin(push, source = 'Airel', target = 'St_Fromond', attacker = 2),
   plugin(push, source = 'St_Fromond' , target = 'Restaurant', attacker = 2),
   plugin(push, source = 'Restaurant', target = 'Ferme', attacker = 2),
   plugin(push, source = 'Ferme', target = 'Hauts_Quartiers', attacker = 2),

]


gpm_cq = {
    32: push_32,
    64: push_64
}